/* ! lounge75.cloud v. 2.5.0 (c)2026 all rights reserved */

#lsf-init-access-tool .lsf-access-tool-box{
    background-color: rgba(255,255,255,0.5) !important;
    backdrop-filter: blur(10px);
    box-shadow: none !important;
    border: 0.5px solid #007575 !important;
    border-radius: 1em 0 0 1em !important;
}

#lsf-init-access-tool .lsf-access-tool-box > div:not(.lsf-access-tool-box-header):not(.lsf-toolbox-all-credits){
    border-radius: 1em !important;
}

#lsf-init-access-tool .lsf-access-tool-box .lsf-buttons-block button{
    border-radius: 1em !important;
}


@media screen and (min-width: 960px) {

    #lsf-init-access-tool .lsf-access-tool-box .lsf-buttons-block button{

    }
}

@media screen and (min-width: 1280px) {

    #lsf-init-access-tool .lsf-access-tool-box .lsf-buttons-block button{

    }

}